.shop-group-kinds {
  width: 100%;
  overflow-x: auto;
  color: #000;
  font-size: 14px;
  padding: 0 10px;
}
.kinds-titles {
  display: flex;
  border-radius: 7px;
  min-height: 0;
  align-items: center;
}
.kinds-titles .td {
  padding: 10px;
  flex: 0 0 124px;
  line-height: 1;
  text-align: center;
  font-weight: 300;
  color: #828282;
  font-size: 15px;
}
.kinds-titles .td.but_div {
  flex: 0 0 76px;
}
.kinds-titles .td.amon_div {
  flex: 0 0 124px;
}
.kinds-titles .td.name_div {
  flex: 1 0 0;
  text-align: left;
}
.params-wrap {
  padding: 0;
  flex: initial;
  display: table;
}
.params-wrap .td {
  display: table-cell;
  width: 124px;
}
.kinds-item form {
  display: flex;
  align-items: center;
  border-radius: 7px;
  padding: 10px 0;
  transition: all 0.18s linear;
}
.kinds-item form:hover {
  box-shadow: inset 0 0 0 2px #c17d4c;
}
.kinds-item form .td {
  padding: 0 10px;
  flex: 0 0 124px;
  line-height: 1;
  text-align: center;
}
.kinds-item form .td.but_div {
  flex: 0 0 76px;
}
.kinds-item form .td.but_div .shop-product-btn {
  width: 46px;
  height: 46px;
  padding: 0;
  align-items: center;
  justify-content: center;
  margin: 0;
  min-width: unset;
}
.kinds-item form .td.but_div .shop-product-btn span {
  font-size: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  width: 100%;
  height: 100%;
}
.kinds-item form .td.but_div .shop-product-btn span:before {
  width: 100%;
  height: 100%;
  margin: 0;
  left: 0;
  top: 0;
}
.kinds-item form .td.but_div .shop-product-btn span svg {
  position: static;
  margin: 0;
}
.kinds-item form .td.amon_div {
  flex: 0 0 124px;
  padding: 0 5px;
}
.kinds-item form .td.amon_div .product-amount {
  width: 112px;
  margin: 0 auto;
  display: block;
}
.kinds-item form .td.name_div {
  flex: 1 0 0;
  display: flex;
  text-align: left;
  align-items: center;
}
.kinds-item form .td.name_div .kinds-img {
  flex: 0 0 70px;
  margin: 0 20px 0 0;
  font-size: 0;
}
.kinds-item form .td.name_div .kinds-title {
  flex: 1 0 0;
  display: block;
  line-height: normal;
}
.kinds-item form .td.name_div .kinds-title a {
  color: #000;
  text-decoration: none;
}
.kinds-item form .td.name_div .kinds-title a:hover {
  text-decoration: underline;
}
.kinds-item form .td.name_div .kinds-more {
  padding: 0 10px;
  flex: 0 0 16px;
}
.kinds-item form .td.name_div .kinds-more i {
  width: 16px;
  height: 16px;
  display: flex;
  font-size: 0;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.kinds-item form .td.name_div .kinds-more i svg {
  fill: #000;
}
.kinds-item form .td.name_div .kinds-more i.opened {
  transform: rotate(180deg);
}
.kinds-item form .td.price_div .price-current {
  font-weight: 500;
}
.kinds-item form .td.price_div .price-current strong {
  font-weight: 500;
}
.kinds-item form .td.params-wrap {
  padding: 0;
  flex: initial;
}
.params-wrap {
  display: flex;
  align-items: center;
}
.kinds-item-params {
  display: none;
}
.kinds-item-params .param-item {
  border-top: 1px solid #e5e5e5;
  display: flex;
  align-items: center;
}
.kinds-item-params .param-item .param-title {
  width: 50%;
  padding: 10px;
}
.kinds-item-params .param-item .param-body {
  width: 50%;
  padding: 10px;
}
.kinds-item-params.opened {
  display: block;
}
.kinds-title {
  display: none;
}
@media (max-width: 1260px) {
  .kinds-item form .td.name_div .kinds-more {
    padding-right: 0;
  }
}
@media (max-width: 1024px) {
  .kinds-titles {
    display: none;
  }
  .kinds-item {
    margin: 0 0 20px;
  }
  .kinds-item:last-child {
    margin-bottom: 0;
  }
  .kinds-item form {
    flex-wrap: wrap;
    align-items: stretch;
    padding: 10px;
    border: 1px solid #e5e5e5;
  }
  .kinds-item form:hover {
    box-shadow: none;
  }
  .kinds-item form .td {
    text-align: left;
    width: 100%;
    flex: initial;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 0;
  }
  .kinds-item form .td.name_div {
    flex: initial;
    width: 100%;
  }
  .kinds-item form .td.price_div, .kinds-item form .td.amon_div, .kinds-item form .td.but_div {
    flex: 0 0 33.33%;
    width: auto;
    border-bottom: 0;
  }
  .kinds-title {
    display: block;
    width: 50%;
    padding: 0 10px 0 0;
  }
  .params-wrap {
    width: 100%;
    display: block;
  }
  .params-wrap .td {
    width: 100%;
    display: flex;
    align-items: center;
  }
  .kinds-item form .td.amon_div .product-amount {
    margin: 0 auto;
  }
  .kinds-item form .td.but_div .shop-product-btn {
    margin-left: auto;
  }
  .kinds-item form .td.but_div {
    text-align: right;
    flex: 1 0 0;
  }
  .kinds-item form:hover {
    background: none;
  }
}
@media (max-width: 767px) {
  .kinds-item form .td.but_div .shop-product-btn {
    width: 40px;
    height: 40px;
  }
  .kinds-item form .td.art_div {
    margin-bottom: 15px;
  }
}
